{
    "path": "$OET_PATH/testcases/function_test/pkg_test/R-htmlwidgets/R-htmlwidgets",
    "machine num": 1,
    "cases": [
        {
            "name": "test_R-htmlwidgets_function_install",
            "desc": "测试软件包R-htmlwidgets的安装功能是否正常"
        }
    ]
}